html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  outline: none;
}

body {font-family:Arial, Tahoma, Verdana, sans-serif; font-size:14px; }


ol, ul {list-style:none;}
th, td {vertical-align:top;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
strong { font-weight:bold; }
input {outline:none;}
table {border-collapse:collapse; border-spacing:0;}

h1 {font-size:26px; line-height:1.4;}
h2 { font-size:20px; line-height:1.4;}
h3 { font-size:18px; line-height:1.4;}
h4 {font-size:16px; line-height:1.4;}

/****маленькие картинки в админке**************/
.adm-workarea .img img {width: auto !important;}

.slider {position:relative; width:940px; margin:0 0 20px 0; border-top:solid 1px #ddd; padding:15px 0 0 0;}
.slider h2 {text-align:center;}
.slider .nav {  position:absolute; top:50%; margin:-10px 0 0 0; }
.slider .nav.prev {left:0;}
.slider .nav.next {right:0;}
.slider .nav a {border-radius:8px; background:#eee; color:#000; display:block; text-decoration:none; padding:4px 0 2px 0; width:28px; text-align:center; font:normal 24px arial;}
.slider .nav a:hover {background:#bbb;}
.slider .mid {overflow:hidden; width:880px; margin:0 auto;}
.slider .mid dl {width:9000px; overflow:hidden;}
.slider .mid dl dd {float:left; width:220px;}
.slider .mid dl dd .img {width:205px; margin:0 0 12px 0; padding:4px; border:solid 1px #ddd;}
.slider .mid dl dd .text {width:200px;}

.paginator {padding:20px 0 0 0; margin:0 0 20px 0; overflow: hidden;}
.paginator  .info {margin: 0 0 10px 0; padding:0 0 10px 0; border-bottom:solid 1px #ccc; font-size:13px;}
.paginator .pages {float: left;}
.paginator .pages a {display:inline-block; zoom:1; *display:inline; font: normal 18px @font; padding: 5px 10px;}
.paginator .pages a:hover {background:#eee;  color:#000; text-decoration:none;}
.paginator .pages a.active {background:#ccc; color:#000; text-decoration:none;}
.paginator .navi {float:right; width: 124px; overflow: hidden;}
.paginator .navi a {background: url(/img/pager-nav.png) center 0 no-repeat #eee; width: 60px; height: 40px; display: block;}
.paginator .navi a.prev {background-position:center -62px; float: left;}
.paginator .navi a.prev:hover {background-color:#ccc;}
.paginator .navi a.next {background-position: center 10px; float: right;}
.paginator .navi a.next:hover {background-color:#ccc;}

/********************************/
/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #000;
    font: 14px/18px Arial;
    line-height: 1.4;
	background:#c4e4ff;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}
img {border:1px solid #b3b3b3;}
html, body {
    margin: 0;
    padding: 0;
}
a {color:#9b0000; text-decoration:none;}
h1,h2,h3,h4,h5,h6 {padding:0; margin:5px 0}
@font-face {
    font-family: Franklin Gothic Heavy;
    src: url("/bitrix/templates/selo_del/Franklin Gothic Heavy.ttf");
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/****header******/
header {
	min-height:367px;
	background: url("header-bg.jpg") no-repeat ;
	background-size:100% auto;
}
header img {border:0}
.section {
	width:1200px;
	margin: 0 auto;
}

#button-header {
    float: right;
    margin-top: 10px;
    padding: 10px;
    width: 330px;
	background: rgba(255,255,255,0.4);
}
.search {float:left; margin-right:10px;}

.search  input {
    width: 200px;
	float: left;
	height:25px;
	border:1px solid #b2b2b2;
}

.search  input[type="submit"] {
    background: url("/img/search.png") no-repeat;
    border: 0 none;
    height: 25px;
    margin-left: -25px;
	margin-top:6px;
    padding: 0;
    width: 20px;
	cursor: pointer;
}
#specialversion {
	float:left;  
	margin-right: 10px; 
	color:#000;
	font-weight:bold;
	background:#ffffff;
	border:1px solid #b2b2b2;
	font-size:20px;
	padding:1px 10px;
	height:25px;
}
#specialversion span {
	position:relative;
	bottom:7px
}
#map {
	background:#ffffff;
	border:1px solid #b2b2b2;
	padding:5px 10px;
	height:25px;
	position:relative;
	top:5px
}

#specialversion big {color:#000;}


#logo-name {
    position: relative;
    top: 85px;
}

#logo {
	float: left;
	margin-right:60px;
	background: rgba(255,255,255,0.7);
	padding: 10px;
}

#name {
    color: #000;
    position: relative;
	top:20px;
	font-size: 28px;
    font-family: "Franklin Gothic Heavy";
    color: rgb( 255, 255, 255 );
    line-height: 1.357;
    text-align: left;
   /* -moz-transform: matrix( 0.82116991643454,0,0,0.74659784138902,0,0);
    -webkit-transform: matrix( 0.82116991643454,0,0,0.74659784138902,0,0);
    -ms-transform: matrix( 0.82116991643454,0,0,0.74659784138902,0,0);*/
    -moz-transform: matrix(1.1, 0, 0, 1, 0, 0);
    -webkit-transform:matrix(1.1, 0, 0, 1, 0, 0);
    -ms-transform: matrix(1.1, 0, 0, 1, 0, 0);
    letter-spacing:1px;
	margin-left: 210px;
}

/*****nav***********/
nav {
	height:46px;
	background:rgba(255,255,255,0.7);
	margin-top:-46px;
}
nav li {
	float:left;
	list-style:none;
	padding:10px 20px;
}
nav li a {
	color:#000;
	font-size: 18px;
	text-decoration:none;
	font-weight:bold;
}
nav li:hover, nav li ul li:hover {
	text-decoration:none;
	background: rgba(0,67,124,0.26);
}

#top-menu li ul {
    background: #005399;
    display: none;
    height: auto;
    position: absolute;
    top: auto;
    width: 185px;
    z-index: 500;
	padding:3px 20px 3px 3px;
	margin-top:10px;
	margin-left:-20px;
}
#top-menu li li {
    width: 100%;
	padding:5px 7px;
}
#top-menu li:hover li a, #top-menu li.jshover li a, #top-menu li:hover li:hover li a, #top-menu li.jshover li.jshover li a, #top-menu li:hover li:hover li:hover li a, #top-menu li.jshover li.jshover li.jshover li a, #top-menu li:hover li:hover li:hover li:hover li a, #top-menu li.jshover li.jshover li.jshover li.jshover li a, #top-menu li:hover li:hover li:hover li:hover li:hover li a, #top-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a {
    color: #fff;
	font-size:16px;
	font-weight:normal;
}
#top-menu li:hover li:hover a, #top-menu li.jshover li.jshover a, #top-menu li:hover li:hover li:hover a, #top-menu li.jshover li.jshover li.jshover a, #top-menu li:hover li:hover li:hover li:hover a, #top-menu li.jshover li.jshover li.jshover li.jshover a #top-menu li:hover li:hover li:hover li:hover li:hover a, #top-menu li.jshover li.jshover li.jshover li.jshover li.jshover a #top-menu li:hover li:hover li:hover li:hover li:hover li:hover a, #top-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a {
    color: #fff;
}

#top-menu li:hover ul ul, #top-menu li.jshover ul ul, #top-menu li:hover ul ul ul, #top-menu li.jshover ul ul ul, #top-menu li:hover ul ul ul ul, #top-menu li.jshover ul ul ul ul, #top-menu li:hover ul ul ul ul ul, #top-menu li.jshover ul ul ul ul ul {
    display: none;
}
#top-menu li:hover ul, #top-menu li.jshover ul, #top-menu li li:hover ul, #top-menu li li.jshover ul, #top-menu li li li:hover ul, #top-menu li li li.jshover ul, #top-menu li li li li:hover ul, #top-menu li li li li.jshover ul, #top-menu li li li li li:hover ul, #top-menu li li li li li.jshover ul {
    display: block;
}
/*******conteiner********/

.conteiner {
	-background:#c4e4ff;
}
.conteiner .section {
	box-shadow: 0 7px 10px rgba(0,0,0,0.3); /* Параметры тени */
	background:#ffffff;
	padding:10px;
}

/*********sidebar********/
.sidebar {
	width:24%;
	float:left;
	margin:0 10px;
	
}
#glava {
	margin-bottom:20px;
	padding:10px;
	background:#f2f2f2;
	border: 1px solid #b3b3b3;
	color:#3b3b3b;
}
#glava h3{
	text-align:center;
}
#glava img{
	margin-left:50px;
}

#priem {
	background:#f2f2f2;
	border: 1px solid #b3b3b3;
	height:120px;
	padding:10px 10px 30px;
	margin-bottom:20px;
}
#priem h3 {
	text-align:center;
	margin-bottom:10px;
}
#priem img {
	border:0;
	float:left;
	margin-right:10px;
}

#banner {
	margin-bottom:20px;
	padding:10px;
	background:#f2f2f2;
	border: 1px solid #b3b3b3;
	text-align:center;
	height:auto;
	min-height:530px;
}

#banner ul {
    margin:0 auto;
    padding: 0;
	width:220px;
}
#banner ul li {
    float: left;
    list-style: outside none none;
    margin: 5px 0;
    padding: 0;
}
#banner img {
    margin-bottom: 10px;
	border:0;
}

/***content**********/
.content {
    float: right;
    margin: 0 10px;
    width: 72%;
}

.breadcrumb  a {
    margin: 0 5px;
}
#privet img {
	float:left;
	margin-right:10px;
}
#privet{
	font-size:17px;
	margin-bottom:50px;
}
.content #news h1 {padding-left:15px;}
.content .item{
	min-height:130px;
	margin-bottom:10px;
	background:#f2f2f2;
	border: 1px solid #b3b3b3;
	padding: 8px;
	position:relative;
}
.content .title{
	font-size:16px;
}
.content .img{
	float:left;
	margin-right:10px;
}
.content .img img{
	width:160px;
	height:130px;
}
.content .podr {
    bottom: 10px;
    position: absolute;
    right: 25px;
}

.map-level-0 ol, .map-level-0 ul {
    margin: 15px 0 30px;
    padding: 0 0 0 40px;
	list-style: outside none square;
}
#feedback-text { width:60% }






/***footer*********/
footer {
	margin-top:50px;
	border-top: 2px solid #95c8e1;
	padding-top:15px;
}
footer img {
	border:0;
}

footer #left{
	float:left;
	width:40%;
	margin-left:20px;
}

footer #right{
	float:right;
	width:40%;
	margin-right:20px;
	text-align:right;
}

#sch, #bev {
	float: right;
	margin-right: 15px;
}
#bev {
	background: rgba(0, 0, 0, 0) url("http://www.bevolex.ru/developed_by/developed_bg.gif") no-repeat scroll 0 0;
	height: 30px;
	padding-top: 3px;
}
#bev a {
	color: #255897;
	font: 8pt Arial;
	margin-left: 6px;
	text-align: right;
	text-decoration: none;
}
#bev a:hover {
	text-decoration: none;
}
#bev a img {
	width: auto;
	float: right;
	margin: 2px 10px 0 23px;
}












/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
    display: none !important;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {   visibility: hidden;}
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
